import { AbstractSchema } from "./abstract.schema";

class RolesEndpointsSchema extends AbstractSchema {
  parentSchema = {};
  responseSchema = {};
  constructor(schemas) {
    super(schemas);
  }
}
export const parentSchema = {
  endpoint_id: "000111222333444555666777",
  role_id: "000111222333444555666777",
  store_id: "000111222333444555666777",
};
export const responseSchema = {
  endpoint_id: "000111222333444555666777",
  role_id: "000111222333444555666777",
  store_id: "000111222333444555666777",
};

export const schema = new RolesEndpointsSchema({
  parentSchema,
  responseSchema,
});
